<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_serversinfo" DownloadUrl="https://svistunov.dev/updates/iu_serversinfo_1544359114.zip" TimeStamp="1686743735" Date="2023-06-14 14:55:35" UpdateUrl="https://svistunov.dev/updates/update.php" CoreUpdate="0" DisplayName="Servers update 1.4.0-nightly build 5114" Hash="6e0a013b26d39c4e19d4349a9a634a76" DownloadPage="https://svistunov.dev/imageuploader_nightly">
  <Info>- Changed GIF background color
- Add support of HEIF/AVIF image format (#355)
- Fix image drag-n-drop
- Fix image format display in thumbs view (file list)
- Move to FFmpeg v5 (#354)
- Show correct image format in the file list
</Info>
</UpdateInfo>